package com.yidianling.ydl_pay.pay.bean

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/04/20
 */
open class PayParam(payId: String, val type: String) {

    data class WxPayParam(val payId: String) : PayParam(payId, "wxapp_hz")

    data class AliPayParam(val payId: String) : PayParam(payId, "aliapp")
}